Bug 1421317 - paraview-5.4.1 is available
Summary: paraview-5.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: paraview
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 00:20 UTC by Upstream Release Monitoring
Modified: 2017-09-04 16:17 UTC (History)
1 user (show)

Fixed In Version: paraview-5.4.1-4.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-04 16:17:52 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.38 KB, patch)
2017-02-11 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-11 00:20:13 UTC
Latest upstream release: 5.3.0-RC1
Current version/release in rawhide: 5.2.0-5.fc26
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 1 Upstream Release Monitoring 2017-02-11 00:22:52 UTC
Patching or scratch build for paraview-5.2.0 failed.

Comment 2 Upstream Release Monitoring 2017-02-11 00:22:54 UTC
Created attachment 1249184 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-11 00:22:55 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-24 12:17:26 UTC
Latest upstream release: 5.3.0-RC2
Current version/release in rawhide: 5.2.0-5.fc26.1
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 5 Upstream Release Monitoring 2017-02-24 12:17:36 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 6 Upstream Release Monitoring 2017-03-07 00:17:16 UTC
Latest upstream release: 5.3.0-RC3
Current version/release in rawhide: 5.2.0-5.fc26.1
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 7 Upstream Release Monitoring 2017-03-07 00:17:22 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2017-03-11 00:17:21 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 5.2.0-5.fc26.1
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 9 Upstream Release Monitoring 2017-03-11 00:17:30 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 10 Upstream Release Monitoring 2017-03-14 16:25:36 UTC
orion's paraview-5.3.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=868378

Comment 11 Upstream Release Monitoring 2017-04-11 12:56:00 UTC
orion's paraview-5.3.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=878684

Comment 12 Upstream Release Monitoring 2017-05-07 12:16:57 UTC
Latest upstream release: 5.4.0-RC1
Current version/release in rawhide: 5.3.0-2.fc27
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 13 Upstream Release Monitoring 2017-05-07 12:17:08 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 14 Upstream Release Monitoring 2017-05-18 00:18:22 UTC
Latest upstream release: 5.4.0-RC2
Current version/release in rawhide: 5.3.0-2.fc27
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 15 Upstream Release Monitoring 2017-05-18 00:18:34 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 16 Upstream Release Monitoring 2017-05-26 12:20:39 UTC
Latest upstream release: 5.4.0-RC3
Current version/release in rawhide: 5.3.0-2.fc27
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 17 Upstream Release Monitoring 2017-05-26 12:20:53 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 18 Upstream Release Monitoring 2017-06-06 12:18:54 UTC
Latest upstream release: 5.4.0
Current version/release in rawhide: 5.3.0-2.fc27
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 19 Upstream Release Monitoring 2017-06-06 12:19:06 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 20 Upstream Release Monitoring 2017-06-18 05:01:39 UTC
orion's paraview-5.4.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909022

Comment 21 Upstream Release Monitoring 2017-07-06 09:17:55 UTC
orion's paraview-5.4.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=915559

Comment 22 Upstream Release Monitoring 2017-07-25 06:34:06 UTC
orion's paraview-5.4.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920466

Comment 23 Upstream Release Monitoring 2017-07-27 00:21:10 UTC
Latest upstream release: 5.4.1-RC2
Current version/release in rawhide: 5.4.0-3.fc27
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 24 Upstream Release Monitoring 2017-07-27 00:21:23 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-LQvy21/paraview.spec'] returned 1: error: line 52: unclosed macro or bad line continuation

Comment 25 Upstream Release Monitoring 2017-08-02 12:20:23 UTC
Latest upstream release: 5.4.1-RC3
Current version/release in rawhide: 5.4.0-3.fc27
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 26 Upstream Release Monitoring 2017-08-02 12:20:33 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-kRkUJF/paraview.spec'] returned 1: error: line 52: unclosed macro or bad line continuation

Comment 27 Upstream Release Monitoring 2017-08-19 01:03:05 UTC
Latest upstream release: 5.4.1
Current version/release in rawhide: 5.4.0-3.fc27.2
URL: http://www.paraview.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9602/

Comment 28 Upstream Release Monitoring 2017-08-19 01:03:16 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-nkxFqw/paraview.spec'] returned 1: error: line 52: unclosed macro or bad line continuation

Comment 29 Upstream Release Monitoring 2017-09-02 13:44:41 UTC
besser82's paraview-5.4.1-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965202

Comment 30 Fedora Update System 2017-09-02 15:56:02 UTC
cmake-3.9.1-4.fc27 jsoncpp-1.8.3-1.fc27 kopete-17.04.3-2.fc27 libjson-rpc-cpp-1.0.0-2.fc27 minetest-0.4.16-6.fc27 orthanc-1.3.0-2.fc27 paraview-5.4.1-4.fc27 passenger-5.0.30-7.fc27 vfrnav-20160429-10.fc27 vrpn-07.33-10.fc27 vtk-7.1.1-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 31 Fedora Update System 2017-09-02 15:56:19 UTC
cmake-3.9.1-4.fc27 jsoncpp-1.8.3-1.fc27 kopete-17.04.3-2.fc27 libjson-rpc-cpp-1.0.0-2.fc27 minetest-0.4.16-6.fc27 orthanc-1.3.0-2.fc27 paraview-5.4.1-4.fc27 passenger-5.0.30-7.fc27 vfrnav-20160429-10.fc27 vrpn-07.33-10.fc27 vtk-7.1.1-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 32 Fedora Update System 2017-09-02 20:46:21 UTC
cmake-3.9.1-4.fc27 engrid-2.0.0-0.23.20151218gitd81ae48.fc27 jsoncpp-1.8.3-1.fc27 kopete-17.04.3-2.fc27 libjson-rpc-cpp-1.0.0-2.fc27 minetest-0.4.16-6.fc27 mrpt-1.4.0-5.fc27 orthanc-1.3.0-2.fc27 paraview-5.4.1-4.fc27 passenger-5.0.30-7.fc27 pcl-1.8.0-12.fc27 vfrnav-20160429-10.fc27 vrpn-07.33-10.fc27 vtk-7.1.1-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 33 Fedora Update System 2017-09-03 19:55:16 UTC
cmake-3.9.1-4.fc27, engrid-2.0.0-0.23.20151218gitd81ae48.fc27, jsoncpp-1.8.3-1.fc27, kopete-17.04.3-2.fc27, libjson-rpc-cpp-1.0.0-2.fc27, minetest-0.4.16-6.fc27, mrpt-1.4.0-5.fc27, orthanc-1.3.0-2.fc27, paraview-5.4.1-4.fc27, passenger-5.0.30-7.fc27, pcl-1.8.0-12.fc27, vfrnav-20160429-10.fc27, vrpn-07.33-10.fc27, vtk-7.1.1-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 34 Fedora Update System 2017-09-04 16:17:52 UTC
cmake-3.9.1-4.fc27, engrid-2.0.0-0.23.20151218gitd81ae48.fc27, jsoncpp-1.8.3-1.fc27, kopete-17.04.3-2.fc27, libjson-rpc-cpp-1.0.0-2.fc27, minetest-0.4.16-6.fc27, mrpt-1.4.0-5.fc27, orthanc-1.3.0-2.fc27, paraview-5.4.1-4.fc27, passenger-5.0.30-7.fc27, pcl-1.8.0-12.fc27, vfrnav-20160429-10.fc27, vrpn-07.33-10.fc27, vtk-7.1.1-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.